/*Basic style*/
#et-info, #et-secondary-menu > ul > li a{
    font-weight:400;
}
#et-secondary-menu .get-free-sdk-top{
    background: #f85f1b !important;
    color: #ffffff!important;
    border-radius: 8px;
    height: 27px;
    padding: 0px 9px;
}
#et-secondary-menu .get-free-sdk-top a{
    color: #ffffff!important;

}
#top-menu li {
    font-size: 14px;
    padding-right:24px;
    font-family: 'GothamProRegular';
    font-weight:400;
}

span.et_close_search_field:after {
    line-height: 0.9;
}

@media (min-width:981px) and (max-width:1100px) {
    #top-menu li {
        padding-right: 15px;
    }
}
#et-social-menu{
    float:left;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    list-style: none;
    align-items: baseline;
    padding: 0;
}
#et_top_search {
    display: block;
    float: right;
    position: absolute;
    right: 0;
    width: 40px;
    margin: 0;
    height: 14px;
    margin-left: 15px;
    border-left: 1px solid #6e7982;
    box-shadow: -1px 0px 0px 0px #cfd2d5;
}
#et_search_icon::before {
    position: absolute;
    top: -2px;
    right: 0;
    font-size: 17px;
    content: "\55"!important;
    left: initial;
    padding-left: 21px;
}
#top-header .container {
    padding: 4px 0 6px;
    font-weight: 400;
    text-align: center;
}
#et-social-menu span {
    font-weight: 400;
    margin-left: 30px;
    padding-left: 30px;
    border-left: 1px solid #808a90;
    box-shadow: -1px 0px 0px 0px #cfd2d5;
}
#et-social-menu>li:first-child{
    padding-left:3px;
}
#et-social-menu>li{
    padding-left:10px;
}
#et-social-menu li a{
    font-size:12px;
}
#logo{
    max-height: 80%!important;
    margin-left: -3px;
    max-width: 89%;
}

.et_header_style_left .logo_container {
    float: left;
    position: relative;
    -webkit-transition: 0s!important;
    -o-transition: 0s!important;
    transition: 0s!important;
}

#main-header.et-fixed-header {
    border-bottom: 1px solid #00000014!important;
}

#main-header > .container {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

#et-top-navigation {
    padding-left: 0 !important;
    max-width: 70%!important;
    -webkit-flex: 0 0 70%;
    -ms-flex: 0 0 70%;
    flex: 0 0 70%;
    width: 70%;
}

#et-top-navigation #top-menu-nav {
    width: 100%;
    padding-right: 0;
    padding-left: 65px;
    position: relative;
}

#et-top-navigation #top-menu {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    padding-right: 15px;
}

.et_non_fixed_nav.et_transparent_nav.et_show_nav.et_secondary_nav_enabled #page-container, .et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container {
    padding-top: 113px!important;
}

body.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header, body.et_fixed_nav.et_secondary_nav_enabled #main-header {
    top: 33px;
}

body.admin-bar.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header, body.admin-bar.et_fixed_nav.et_secondary_nav_enabled #main-header {
    top: 65px;
}

.et_header_style_left .logo_container {
    max-width: 223px;
    -webkit-flex: 0 0 223px;
    -ms-flex: 0 0 223px;
    flex: 0 0 223px;
    text-align: center;
}
#top-menu.nav a {
    font-size: 15px;
    color: #3e4c58;
}
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
    position: absolute;
    top: 0;
    right: 0;
    font-family: "ETmodules";
    font-size: 19px;
    font-weight: 600;
    content: "3";
}
#top-menu-nav > ul > li > a:hover, #et-secondary-menu > ul > li > a:hover, #et-info-email:hover, .et-social-icons a:hover, #top-menu.nav ul li a:hover, .et_mobile_menu li a:hover {
    opacity: 1;
    color: #d22630!important;
}

.nav li ul {
    border-top: 3px solid #d22630;
}

.container.clearfix{
    line-height: 1em!important;
}
#et-social-menu li a i {
    opacity: 0.5;
    transition: all 0.3s;
    font-size: 15px;
}

#et-social-menu li a i.icon-youtube {
    font-size: 22px;
}

#et-social-menu li a i:not(.icon-youtube) {
    bottom: 2px;
    position: relative;
}

#et-social-menu li a:hover i {
    opacity: 1;
}

#top-header #et-secondary-nav li a {
    padding: 3.5px 14.5px;
    line-height: 1;
}

#et-secondary-nav li {
    margin-right: 8px;
}

#top-header #et-center-top-menu {
    display: inline-block;
    position: absolute;
    left: 50%;
    margin-left: -65px;
}

#et-secondary-nav li.free-poc a {
    border: 1px solid #d22630;
    color: #d22630;
    border-radius: 5px;
    /*background: url('../images/security-icon.png') left center no-repeat;
    padding-left: 27px!important;*/
    background-position-x: 9px;
    padding-right: 10px!important;
    padding-left: 10px!important;
    transition: 0.3s;
}

#top-header #et-secondary-nav li.request-demo a {
    border: 1px solid #3e4c58;
    color: #3e4c58!important;
    border-radius: 5px;
    /*background: url('../images/download-file-icon.png') left center no-repeat;*/
    /*padding-left: 27px!important;*/
    background-position-x: 9px;
    padding-right: 10px!important;
    padding-left: 10px!important;
    transition: 0.3s;
}

#top-header #et-secondary-nav li.request-demo a:hover {
    border-color: #3e4c58;
}

#et-secondary-nav li.free-poc a:hover {
    border-color: #d22630;
}

#top-header #et-center-top-menu li {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
}
#top-header #et-center-top-menu li a {
    padding: 4.5px 14.5px;
    line-height: 1;
}

#top-header .under-attack a {
    background: #d22630;
    color: #fff!important;
    border-radius: 5px;
}

#top-header .under-attack a:hover {
    background: #e21a24;
    color: #fff!important;
}

body #page-container .et_pb_button.et_pb_custom_button_icon.watch-video-button.et_pb_button_0.et_pb_module.et_pb_bg_layout_light:hover{
    background:transparent;
}
body #page-container .et_pb_button_0:hover:after{
    margin-left: 0!important;
}

/* menu alternative styles */
#top-menu li li {
    width: 100%;
}

#top-menu li li a {
    width: 100%;
    white-space: nowrap;
}

.nav li ul {
    width: auto;
    
}

#menu-item-24813{
    list-style: none;
}
#footer-bottom{
    display:none;
}
.et-social-icons a:hover{
    background: blue;
    padding: 5px 15px;
    border-radius: 7px;
}

.home-text-content .et_pb_text_2 p{
    line-height: 1.7em!important;
}

/*buttons hover */
.et_pb_module.et_pb_space.et_pb_divider.title-separator{
    width:84px!important;
    padding:1px 10px;
}
.et_pb_column.et_pb_column_1_4.home-buttons-up-block-2.et_pb_column_3{
    margin-right: 4%!important;
}
.home-buttons-up-block.et_pb_row.et_pb_row_2.et_pb_row_4col{
    display: -webkit-box;
}
#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {
    color: #d22630;
}
@media only screen and (max-width :1380px) and (min-width : 1215px) {
    body #page-container .et_pb_button.get-free-sdk-button.et_pb_button_1.et_pb_module.et_pb_bg_layout_light{
        width:170px;
    }
    body #page-container .et_pb_button.get-free-sdk-button.et_pb_button_1.et_pb_module.et_pb_bg_layout_light:hover{
        width:170px;
    }
    body #page-container .et_pb_button.request-demo-button.et_pb_button_2.et_pb_module.et_pb_bg_layout_light{
        width:170px;
    }
    body #page-container .et_pb_button.request-demo-button.et_pb_button_2.et_pb_module.et_pb_bg_layout_light:hover{
        width:170px;
    }
}
@media only screen and (max-width :1214px) and (min-width : 1090px) {
    body #page-container .et_pb_button.get-free-sdk-button.et_pb_button_1.et_pb_module.et_pb_bg_layout_light{
    }
    body #page-container .et_pb_button.get-free-sdk-button.et_pb_button_1.et_pb_module.et_pb_bg_layout_light:hover{
    }
    body #page-container .et_pb_button.request-demo-button.et_pb_button_2.et_pb_module.et_pb_bg_layout_light{
    }
    body #page-container .et_pb_button.request-demo-button.et_pb_button_2.et_pb_module.et_pb_bg_layout_light:hover{
    }
    .et_pb_column.et_pb_column_1_4.home-buttons-up-block-2.et_pb_column_3{
        margin-right: 0.5%!important;
    }
}
@media only screen and (max-width :1089px) and (min-width : 981px) {
    body #page-container .et_pb_button.get-free-sdk-button.et_pb_button_1.et_pb_module.et_pb_bg_layout_light{
    }
    body #page-container .et_pb_button.get-free-sdk-button.et_pb_button_1.et_pb_module.et_pb_bg_layout_light:hover{
    }
    body #page-container .et_pb_button.request-demo-button.et_pb_button_2.et_pb_module.et_pb_bg_layout_light{
    }
    body #page-container .et_pb_button.request-demo-button.et_pb_button_2.et_pb_module.et_pb_bg_layout_light:hover{
    }
}
@media (max-width: 1025px) {
    .et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
        padding-bottom: 0!important;
    }
    
    #main-header,
    #main-header > .container {
        height: 79px;
    }
    
    .et_non_fixed_nav.et_transparent_nav.et_show_nav.et_secondary_nav_enabled #page-container, .et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container {
        padding-top: 111px !important;
    }
    
    .et_fixed_nav #et-top-navigation {
        padding-top: 0!important;
    }
    #et-top-navigation #top-menu-nav {
        padding-left: 40px;
    }
    .et_non_fixed_nav.et_transparent_nav.et_show_nav.et_secondary_nav_enabled #page-container, .et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container {
        margin-top: 0 !important;
    }
    body.admin-bar.et_fixed_nav.et_secondary_nav_enabled #main-header .container {
        height: 80px !important;
    }
    #main-header.et-fixed-header {
        margin-top: -1px;
    }
}

@media only screen and (max-width :980px) and (min-width : 451px) {
    .home-buttons-up-block.et_pb_row.et_pb_row_2.et_pb_row_4col {
        display: -webkit-box;
    }
}

@media only screen and (max-width: 980px) {
    .et_non_fixed_nav.et_transparent_nav.et_show_nav.et_secondary_nav_enabled #page-container, .et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container {
        padding-top: 79px!important;
    }
    
    #main-header > .container {
        justify-content: flex-end;
    }
    
    .et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
        padding-bottom: 0;
    }
    
    #mobile_menu {
        margin-top: 24px!important;
    }
    
    body.admin-bar.et_fixed_nav.et_secondary_nav_enabled #main-header .container {
        justify-content: flex-end;
    }
    body.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header, body.et_fixed_nav.et_secondary_nav_enabled #main-header {
        top: 0!important;
    }
    #et_top_search {
        float: left;
        top: 9px;
        margin-right: 15px;
        border-left: 0;
        border-right: 1px solid #6e7982;
        box-shadow: 1px 0px 0px 0px #cfd2d5;
        display: none;
    }
    
    .et_header_style_left .logo_container {
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        position: absolute;
        text-align: left;
        left: 0;
    }
    
    .et_header_style_left #logo, .et_header_style_split #logo {
        max-width: 85%;
    }
    
    .et_header_style_left #et-top-navigation {
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        max-width: none;
    }
    
    #et-top-navigation {
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        max-width: none;
        width: auto;
    }
    
    #et-top-navigation #top-menu-nav {
        display: none;
    }
    #et_search_icon:before {
        right: auto;
        top: -1px;
    }
}
@media only screen and (max-width :450px) and (min-width : 100px) {
    .home-buttons-up-block.et_pb_row.et_pb_row_2.et_pb_row_4col {
        display: flex;
    }
}

@media (max-width:650px) and (orientation: landscape), all and (max-width:350px) {
    #main-header > .container {
        display: block;
    }
    .et_fixed_nav #et-top-navigation {
        padding-top: 24px!important;
    }
}